Subject: Re: article 1/144 B-2
From: "Steve Bamford ARC" <[email-masked]>
To: "Erik Wauters" <[email-masked]>
Date: Thu, 26 Feb 2004 22:24:27 -0800

Hi Erik,
Thanks for sending in your B-2 article....it look great.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Erik Wauters 
  To: [email-masked] 
  Sent: Monday, February 02, 2004 8:54 AM
  Subject: article 1/144 B-2

  Gallery Template #05

  "Revell-Monogram 1/144 B-2 Stealth Bomber" 

  by "Erik Wauters"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Hello again friends, I'm back with another 1/144 kit that doesn't get much attention, partly because it started it's life as a snap together kit, and on the other hand it has some issues that we steer away from as spoiled modellers. 

  This is the only B-1 model available in 1/144, Testors made one in 1/72 and there is also the Dragon kit in 1/200. Because I'm slowly building on my 1/144 fleet and space is valuable, I chose the Revell kit.

  Kit consists of few parts but dry fitting already shows the weakness of it: large gap between upper and lower fuselage, raised panel lines, wings are not straight but drooped. Decals only for the testplane.

  I was willing to fill the gaps and rescribe the panel lines but straigthening the wings would require much more work so I left them as they are. I focused on getting a smooth surface instead and did some good old sanding sessions, which finally got me something that was acceptable.

  The cockpit is very simple but I messed up because water and dust from sanding got behind the clear parts. So I chose to darken them with Tamiya smoke X-19 followed by a few coats of Future/Klear.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Now painting was next so I searched for pictures but I was a bit usure of the colors. Black or grey, every picture has got a different colortone, but someone on rec.models.scale helped me out:

  "All B-2's are Gunship Gray overall (FS 36118). The black leading and trailing edges were incorporated only on the flight test airplanes. The markings and stencils are done in a darker shade of gray. The apparent inconsistencies you see in the finish are due partly to the material of the surface underneath the paint and partly to the reflectivity caused by the shapes of the parts." (quote from AV8R Jim)

  Because the decals are for a testplane I painted the leading and trailing edges black. I had to mix up some grey paint myself, hope it's not too far off for gunship gray. But now the model looked plain and boring so I used some artisic freedom to paint some area's in a different greytone to enhance the effect of the reflectivity and dust/wear.

  The decals for all the walkways were rather good, I expected silvering but it didn't happen. Too bad there seems to be no other decals available, even with the latest campaigns in Afghanistan and Iraq.

  I finished it off with some washes and dirtying up the white inner wheelwells.

  Conclusion: a model with work and not up to todays standard, but the only game in town in 1/144. From what I've read from the Testors kit, that one seems not easier to build and I don't have information about the Dragon kit.

  Thanks to the fine folks on rec.models.scale for the info, I will be back with something else if the modelling Gods are willing,

  Erik

  Visit my site on : http://users.pandora.be/erik.wauters/

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2004 by "Erik Wauters"